uuid: 4e5efe73-22be-478a-a668-5800340d9777
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 2EUJSCYqAqdrXJdJH1VlrZJLnNUIikN4Gt0ZkyBuKjs
id: bartik_breadcrumbs
theme: bartik
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
